local fn = _gn(0x477D9DB48F889591)
--- Disables the radio station (hides it from the radio wheel).
-- NativeDB Introduced: v1493
function Global.SetRadioStationDisabled(radioStationName, toggle)
	return _in2(fn, _ts(radioStationName), toggle)
end
